Subject: bug#13939: 24.3; Emacs 24.3 release won't compile on Windows with the msvc toolchain

From: Fabrice Popineau <[email-masked]>
Date: Sun, 17 Mar 2013 09:43:59 +0100

It is ok to close the bug for me too.

Fabrice

2013/3/17 李丁 <[email-masked]>

> So, unless one of you still wants to investigate what's wrong with
>
> Emacs 24.3, I will close this bug report.
>
>
> As for me, I think the problem can't be easily solved in a few days,
> so you may close this bug report.
>
>
> 2013/3/16 Eli Zaretskii <[email-masked]>
>
>> > Date: Sat, 16 Mar 2013 23:31:02 +0800
>> > From: 李丁 <[email-masked]>
>> > Cc: Fabrice Popineau <[email-masked]>, 13939 <
>> [email-masked]>
>> >
>> > > Please try the current trunk, these two problems should be fixed
>> > > there.
>> >
>> >
>> > Now I can compile the latest trunk with msvc smoothly :)
>>
>> Thanks.
>>
>> So, unless one of you still wants to investigate what's wrong with
>> Emacs 24.3, I will close this bug report.
>>
>
>